{
    "name": "ruhrconnect/akademie-ruhr-studienorte",
    "type": "typo3-cms-extension",
    "description": "Studienorte der Akademie Ruhr",
    "authors": [
        {
            "name": "Pascale Beier",
            "role": "Developer"
        }
    ],
    "require": {
        "typo3/cms-core": "^9.5 || ^10.4 || ^11.5"
    },
    "autoload": {
        "psr-4": {
            "RuhrConnect\\AkademieRuhrStudienorte\\": "Classes"
        }
    },
    "extra": {
        "typo3/cms": {
            "extension-key": "akademie_ruhr_studienorte"
        }
    }

}
